/* font */
@font-face { font-family: "GangwonEduPowerExtraBoldA"; src: url("../font/GangwonEduPower.ttf") format("truetype"); } 
@font-face { font-family: "nanumsquare"; src: url("../font/NanumSquareEB.ttf") format("truetype"); font-weight: bold; } 
@font-face { font-family: "nanumsquare"; src: url("../font/NanumSquareL.ttf") format("truetype"); font-weight: 500; } 

/* Tenada */
@font-face { font-family: 'Tenada'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2210-2@1.0/Tenada.woff2') format('woff2'); font-weight: normal; font-style: normal; } 

/*NotoSans CJK kr*/
@font-face { font-family: "notosanscjkkr"; src: url("/sub/1steyes/font/NotoSansCJKkr-Thin.otf") format("truetype"); font-weight: 100; font-style: lighter; } 
@font-face { font-family: "notosanscjkkr"; src: url("/sub/1steyes/font/NotoSansCJKkr-Light.otf") format("truetype"); font-weight: 200; } 
@font-face { font-family: "notosanscjkkr"; src: url("/sub/1steyes/font/NotoSansCJKkr-DemiLight.otf") format("truetype"); font-weight: 300; font-style: normal; } 
@font-face { font-family: "notosanscjkkr"; src: url("/sub/1steyes/font/NotoSansCJKkr-Regular.otf") format("truetype"); font-weight: 400; } 
@font-face { font-family: "notosanscjkkr"; src: url("/sub/1steyes/font/NotoSansCJKkr-Medium.otf") format("truetype"); font-weight: 500; } 
@font-face { font-family: "notosanscjkkr"; src: url("/sub/1steyes/font/NotoSansCJKkr-Bold.otf") format("truetype"); font-weight: 600; font-style: bold; } 
@font-face { font-family: "notosanscjkkr"; src: url("/sub/1steyes/font/NotoSansCJKkr-Black.otf") format("truetype"); font-weight: 700; } 
/* font */

/* 기본설정 시작 */
html,
body { overflow-x: hidden; background: #fff; font-family: "notosanscjkkr"; max-width: 1920px;  width: 100%; margin: auto; } 
#aside,
#ft,
#hd { display: none; } 
h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
strong { font-family: "notosanscjkkr"; } 
.ip { display: none; } 

/*컴플리트 페이지*/
#hd,
#ft,
#aside { display: none; } 
.com_content { display: flex; flex-direction: column; justify-content: center; align-items: center; height: 100vh; } 
.com_content h1 { text-align: center; font-size: 3vw; } 
.com_content button { display: inline-block; border: 9px solid #fff; border-radius: 26px; height: 108px; width: 436px; font-size: 38px; margin: 30px; font-family: "nanumsquare"; font-weight: bold; color: #fff; text-align: center; display: flex; flex-direction: row; justify-content: space-evenly; align-items: center; background: linear-gradient(45deg, #dc5f64, #ae3f91); position: relative; cursor: pointer; } 
@media (max-width: 1025px){
 .com_content { display: flex; flex-direction: column; justify-content: center; align-items: center; height: 100vh; } 
.com_content h1 { text-align: center; font-size: 25px; } 
.com_content button { display: inline-block; border: 9px solid #fff; border-radius: 26px; height: 80px; width: 200px; font-size: 25px; margin: 30px; font-family: "nanumsquare"; font-weight: bold; color: #fff; text-align: center; display: flex; flex-direction: row; justify-content: space-evenly; align-items: center; background: linear-gradient(45deg, #dc5f64, #ae3f91); position: relative; cursor: pointer; } 
 }
section { width: 100%; position: relative; } 
main { max-width: 1000px; margin: 0 auto; overflow-x: hidden; } 
section { max-width: 1000px; position: relative; left: 50%; transform: translateX(-50%); } 
section .big-img.poa { position: absolute; top: 0; left: 50%; transform: translateX(-50%); } 
section .big-img { margin: 0 auto; max-width: 1000px; } 
section .big-img img { width: 100%; } 

.swiper { /* width: 100%; height: 100%; max-width: 1000px; margin: 0 auto; */ } 
/* .swiper-slide { text-align: center; font-size: 18px; background: #fff; 
display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; }  */
.swiper-slide img { display: block; width: 100%; height: 100%; object-fit: cover; } 
.swiper .swiper-button-next,
.swiper1 .swiper-button-prev { width: 30px; height: 30px; background-image: none; border-bottom: 2px solid rgb(255, 255, 255); border-right: 2px solid rgb(255, 255, 255); rotate: -45deg; } 
.swiper .swiper-button-prev { rotate: -225deg; } 
/* 기본설정 끝 */

section[index="1"] { } 
section[index="1"] .r-img { position: absolute; width: 35%; top: 5%; right: 5%; animation: rAni 15s linear infinite; } 
@keyframes rAni { /* 0% { transform: rotate(0deg); } 
 100% { transform: rotate(360deg); } */}
section[index="1"] .sec-1-tbx { margin-right: 30px; position: absolute; bottom: 0; left: 0; display: flex; flex-direction: column; align-items: flex-end; } 
section[index="1"] .sec-1-tbx img:nth-child(1) { width: 55%; margin-bottom: 40px; } 
section[index="1"] .sec-1-tbx img:nth-child(2) { width: 75%; } 
section[index="1"] .sec-1-tbx img:nth-child(3) { width: 75%; margin-bottom: 100px; } 
section[index="2"] .sec-2-tbx-1 { width: 100%; position: absolute; top: 0; left: 0; display: flex; flex-direction: column; align-items: center; } 
section[index="2"] .sec-2-tbx-1 img:nth-child(1) { margin-top: 15%; width: 70%; } 
section[index="2"] .sec-2-tbx-1 img:nth-child(2) { margin-top: 15%; width: 80%; } 
section[index="2"] .sec-2-tbx-2 { position: absolute; bottom: 0; left: 0; } 
section[index="2"] .sec-2-tbx-2 img { position: relative; } 
section[index="2"] .sec-2-tbx-2 img:nth-child(1) { margin-bottom: 15px; width: 50%; left: 13.5%; } 
section[index="2"] .sec-2-tbx-2 img:nth-child(2) { width: 70%; left: 23%; margin-bottom: 9%; } 
section[index="2"] .sec-2-tbx-2 img:nth-child(3) { width: 58%; left: 23%; margin-bottom: 18%; } 
section[index="2"] .sec-2-tbx-2 img:nth-child(4) { width: 70%; left: 23%; margin-bottom: 20%; } 
section[index="3"] { display: flex; align-items: center; justify-content: center; padding-top: 50px; } 
section[index="3"] img { width: 80%; } 
section[index="4"] { padding:5px 0 50px; width: 95%; overflow: visible; } 
section[index="4"] input[type="number"],
section[index="4"] input[type="text"] { width: 170px; } 
section[index="4"] input[type="text"],
section[index="4"] input[type="number"],
section[index="4"] select { background: #fff; border: 1px solid #616161; padding: 0 10px; overflow: hidden; height: 30px; font-size: 16px; line-height: 30px; } 

/* Chrome, Safari, Edge, Opera */
section[index="4"] input::-webkit-outer-spin-button,
section[index="4"] input::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; } 
section[index="4"] input[type=number] { -moz-appearance: textfield; } 
section[index="4"] table { } 
section[index="4"] table tr {width: 100%; padding: 10px 0; height: auto; display: flex; align-items: center; } 
section[index="4"] table tr td:nth-child(1) { line-height: 20px; font-weight: bold; width: 105px; text-align: right; font-size: 16px; margin-right: 25px; } 
section[index="4"] table tr td ::placeholder { color: #A7A8A8; } 
.sel_group{flex-direction: column;align-items: flex-start !important;width: calc(100% - 130px);}
.sel_bx{display: flex; gap: 20px;width: 100%;max-width:200px;} 
/* .select_txt{display: flex;align-items: center;gap: 5px; margin-top: 15px;padding: 10px;border-radius: 10px;box-sizing: border-box;border: 1px dashed #c4c4c4;padding-right: 20px;padding-left: 20px;} */
.x-btn{width: 15px;height: 15px; color: red;cursor: pointer; border-radius: 50%;display: flex;align-items: center;font-size: 13px;  justify-content: center; border: 1px solid red;}

#swiper-wrapper-2d8b4a47106e243ef{display: flex;}

.select_group.swiper{margin-top: 10px;width: calc(100%);max-width:calc(100vw - 150px);  overflow: visible; margin-left: 0 !important;margin-right: 30px !important;}
.select_group.swiper .swiper-wrapper{}
.select_group .swiper-slide{max-width: max-content;width: auto; height: auto; display: flex; flex-direction: column;}
.select_group .swiper-slide_bx{display: flex;padding: 10px;gap: 10px;align-items: center;border: 1px dashed rgb(255, 42, 42);border-radius: 5px;}

section[index="4"] .tel { display: flex; justify-content: space-between; align-items: center; } 
section[index="4"] .khbx-fbx { display: flex; align-items: center; } 
section[index="4"] .khbx-fbx .khbx { display: flex; align-items: flex-end; color: #A7A8A8; } 
section[index="4"] .khbx-fbx .khbx:nth-child(1) { margin-right: 10px; } 
section[index="4"] .khbx-fbx .khbx input { width: 70px; margin-right: 5px; } 
input[type="checkbox"] { margin: 0px; width: 18px; height: 18px; appearance: auto; color: #000000; font-family: "Noto Sans KR", sans-serif; font-size: 16px; line-height: 28px; accent-color: #f047a4; } 
.cbx-bx { margin-right: 10px; padding: 5px 0px; display: flex; align-items: center; } 
.cbx-bx input[type="checkbox"] { margin-right: 5px; } 
input[type="radio"] { accent-color: #000000; position: relative; width: 18px; height: 18px; border-radius: 50%; border: 1px solid #707070; } 
input[type="radio"]::after { position: absolute; content: ''; border-radius: 50%; top: 0; right: 0; left: 0; bottom: 0; background-color: #f047a4; transform: scale(.6); opacity: 0; } 
input[type="radio"]:checked::after { opacity: 1; } 
label { font-family: "Noto Sans KR", sans-serif; font-size: 16px; line-height: 28px; color: #000000; } 
section[index="4"] .open { width: 65%; display: flex; } 
section[index="4"] .open label { line-height: 18px; white-space: nowrap; } 
.file { display: flex; align-items: center; } 
.file .upload-name { width: 120px; font-size: 16px; display: inline-block; height: 30px; padding: 0 10px; vertical-align: middle; border: 1px solid #dddddd; color: #999999; } 
.file input[type="file"] { position: absolute; width: 0; height: 0; padding: 0; overflow: hidden; border: 0; } 
.file label { white-space: nowrap; padding: 0 10px; display: inline-block; color: #fff; vertical-align: middle; background-color: #999999; cursor: pointer; height: 30px; line-height: 30px; box-sizing: border-box; display: flex; align-items: center; justify-content: center; font-size: 14px; } 
.pbx { display: flex; align-items: flex-start !important; } 
.pbx2{flex-direction: column;}
.pbx input[type="text"] { width: calc(100% - 150px); margin-left: 10px; } 
.dash { margin: 0 5px; } 
.ckbx-fbx { display: flex; flex-wrap: wrap; align-items: center; width: calc(100% - 130px); } 
.dfaic { display: flex; align-items: flex-start; } 
.dfaic input { margin-right: 5px; } 
.p-fbx { padding: 0; display: flex; flex-direction: column; margin: 0; } 
.p-fbx li { display: flex; padding-bottom: 10px; } 
.sgtxt { font-size: 14px; font-weight: bold; } 
#tel2 { width: 105px; } 
.write { width: 70px !important; } 
#landing_form{margin-bottom: 0;}
.sec-5-fbx { background: url(../img/sec-5.png)no-repeat center /cover; padding-top: 30px; padding-bottom: 50px; } 
.textarea_bx {transition: height .4s; width: 100%; margin: 0 auto; height: 0px; overflow-y: auto;  box-sizing: border-box;  } 
.textarea_bx.on{transition: height .4s;height: 150px; padding: 20px 10px;border: 1px solid #fff}
.privacy_bx { width: 90%; margin: 0 auto; color: #FFF;; } 
#privacy_agreement { } 
.privacy_bx>p { text-align: right; margin-bottom: 5px; } 
.privacy_checkbx { display: flex; gap: 8px; align-items: center; color: #fff; justify-content: flex-end; margin-top: 15px; } 
.privacy_checkbx label { color: #fff; } 
.privacy_btn { margin-top: 30px; width: 100%; cursor: pointer;} 
.privacy_btn img { width: 100%; } 
.red-star{color: red;}
.sec-5-fbx .tit { font-weight: bold; margin: 15px 0 5px; } 
.sec-5-fbx .sub { margin: 0; } 
.sec-5-fbx { line-height: 25px; } 

.textarea_bx::-webkit-scrollbar { width: 2px; /*스크롤바의 너비*/ } 

.textarea_bx::-webkit-scrollbar-thumb { background-color: rgb(255, 255, 255); /*스크롤바의 색상*/
border-radius: 3px; } 

.textarea_bx::-webkit-scrollbar-track { background-color: rgba(238, 238, 238, 0); /*스크롤바 트랙 색상*/ } 

.pass { display: flex; align-items: center; } 

@media screen and (max-width:1025px) {
    .sel_bx{flex-direction: column;}
    .select_group{flex-direction: column;gap: 0px;}

    section[index="4"] table{width: 100%;}
    
}

/* shine-txt 시작 */
.sec-1-tbx-bx { color: #fff; } 
.sec-1-tbx-bx p { margin: -20px 0; font-family: 'Tenada'; font-size: min(14vw, 14vw, 118px); line-height: min(20vw, 20vw, 130px); text-align: right; } 

.shine { color: transparent; -webkit-text-stroke: 1px #fff; -webkit-background-size: 150px !important; -webkit-background-clip: text !important; -webkit-animation-name: shine; -webkit-animation-duration: 2s; -webkit-animation-iteration-count: infinite; } 
.shine2 { animation-delay: 1s; } 
.shine3 { -webkit-animation-name: shine2; } 
@-webkit-keyframes shine {0% { background: transparent -webkit-gradient(linear, left top, right top, from(#fff), to(#f186b6), color-stop(0.5, #e4e4e4)) 0 0 no-repeat; background-position: bottom left; background-position: -500%; } 
100% { background: transparent -webkit-gradient(linear, left top, right top, from(#fff), to(#f186b6), color-stop(0.5, #e4e4e4)) 0 0 no-repeat; background-position: bottom left; background-position: top right; background-position: 500%; } 
 }
@-webkit-keyframes shine2 {0% { background: transparent -webkit-gradient(linear, left top, right top, from(#fff), to(#f186b6), color-stop(0.5, #e4e4e4)) 0 0 no-repeat; background-position: bottom left; background-position: -250%; } 
100% { background: transparent -webkit-gradient(linear, left top, right top, from(#fff), to(#f186b6), color-stop(0.5, #e4e4e4)) 0 0 no-repeat; background-position: bottom left; background-position: top right; background-position: 250%; } 
 }

.pink { color: #C2007F; } 
.sec-2-tbx-2-2 { margin-bottom: 30px; } 
.sec-2-tbx-2-2 p { text-align: left; left: 23%; position: relative; } 
/* shine-txt 끝 */

/* 이미지 총 수 시작 */
.totalN {opacity: 0; margin-left: 15px; font-family: "Noto Sans KR", sans-serif; font-size: 16px; line-height: 28px; color: #000000; } 
.totalN.on{opacity: 1;}


.photo_group_tit{font-weight: 600;}
.list_tit{font-weight: 600;}

.photo_group{display: flex;flex-direction: column;gap: 25px;}

.photo_group .input_txt { margin-top: 30px; } 
.photo_group label { user-select: none; -webkit-user-drag: none; } 
.photo_group .swiper-slide{position: relative;}
.photo_group .x-btn{position: absolute;background-color: #000;border-radius: 5px; width: 20px;height: 20px;top: 10px;right: 10px;cursor: pointer;font-size: 20px;}
.photo_group .x-btn::after{content: '';position: absolute;background: url(/img/x.png)no-repeat center /contain; top: 50%;left: 50%;transform: translate(-50%, -50%); width: 15px;height: 15px;}
.photo_group .img_group { user-select: none; -webkit-user-drag: none; width: 100%; margin: 0 auto; padding: 20px 0; } 
.photo_group .img_group_tit { font-size: 16px; font-weight: 600; margin-bottom: 15px; } 
.photo_group .att_group { display: flex; gap: 20px; flex-direction: column; } 
.photo_group .att_group .img_bx { position: relative; cursor: pointer; } 
/* .photo_group .att_bx { box-sizing: border-box; cursor: pointer; width: 100%; min-height: 250px; border: 2px dashed #3097d1; display: flex; flex-direction: column; align-items: center; justify-content: center; text-align: center; color: #777; outline: none; }  */
.photo_group .img_explain {left: auto; transform: translate(0, 0); top: auto; position: relative;} 
.photo_group .bx_tit { margin-bottom: 25px; font-size: 18px; line-height: 24px; } 
.photo_group .att_txt {border-radius: 15px; padding: 20px;  width: calc(100% - 20px); display: flex; flex-direction: column;} 
.photo_group .input_bx input { padding-bottom: 5px; width: 100%; font-size: 18px; color: #000; border: none; border-bottom: 1px solid #000; transition: 0.1s; } 
.photo_group .file { display: flex; align-items: center; justify-content: center; } 
.photo_group .file .upload-name { display: inline-block; height: 40px; padding: 0 10px; vertical-align: middle; border: 1px solid #dddddd; width: 50%; color: #999999; } 
.photo_group .file label { display: inline-block; margin: 0 auto; padding: 10px 20px; font-size: 50px; vertical-align: middle; background-color: #fff;border: 1px dashed #ccc; color: #00000086; cursor: pointer; height: 40px; border-radius: 15px; box-sizing: border-box; display: flex; align-items: center; justify-content: center; width: 200px;height: 188px;} 
.photo_group .file input[type="file"] { position: absolute; width: 0; height: 0; padding: 0; overflow: hidden; border: 0; } 
.photo_group 
.photo_group .img_group-fbx { display: flex; justify-content: flex-start; flex-wrap: wrap; } 
.photo_group .img_group-fbx .att_group {width: 100%; margin-right: 20px; width: -webkit-fill-available;} 
.photo_group .input_txt .date-label { top: -22px; font-size: 14px; } 
.photo_group .input_txt .date-label.b { color: blue; } 
.photo_group #datePicker2.b { border-bottom: 1px solid blue; } 
.photo_group #datePicker3.b { border-bottom: 1px solid blue; } 
.photo_group .period.b { color: blue; } 

/* 이미지 미리보기 시작 */
#multipleContainer,
#multipleContainer2,
#multipleContainer3,
#multipleContainer4 { display: flex;} 
#multipleContainer .column,
#multipleContainer2 .column,
#multipleContainer3 .column,
#multipleContainer4 .column {width: 48%;}
#multipleContainer img,
#multipleContainer2 img,
#multipleContainer3 img,
#multipleContainer4 img
{border-radius: 15px; width: 200px; aspect-ratio: 16/12;  object-fit: cover;}
.image { display: block; width: 100%; } 
.image-label {margin-top: 10px; position: relative; transition: .3s; border: 1px solid #000; color: rgb(0, 0, 0); outline: none; border-radius: 5px; padding: 5px; box-sizing: border-box;} 
.image-label:focus{border: 1px solid blue;}

#multipleContainer .swiper-slide,
#multipleContainer2 .swiper-slide,
#multipleContainer3 .swiper-slide,
#multipleContainer4 .swiper-slide{width: auto; height: auto; display: flex; flex-direction: column;}
.swiper-horizontal{width: 100%;}
.swiper-f-1 .swiper-slide,
.swiper-f-2 .swiper-slide,
.swiper-f-3 .swiper-slide,
.swiper-f-4 .swiper-slide{margin-bottom: 20px;}
/* 이미지 미리보기 끝 */



/* 이미지 총 수 끝 */